uuid: edf9e464-b1b3-4a27-a609-26bdef91c190
langcode: en
status: true
dependencies:
  module:
    - node
id: nigeria_latest_news
label: 'Nigeria Latest News'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: false
  reverse: false
